/* @import url(https://fonts.googleapis.com/css?family=Lora:400,700); */
/* @import url(https://fonts.googleapis.com/css2?family=Heebo:wght@300;900&display=swap); */

/* ======== Typography ============ */
h1, h2, h3, h4, h5, h6,
.btn,
.footer-five .copy-text,
.footer-five .secondary-footer ul li a {
    font-family: 'Heebo', Sans-Serif !important;
}
.ccm-page {font-size:1rem;}

/* ======== Header ============ */
.ccm-page .search-trigger {position:fixed;top:40px;}
.page-edit .ccm-page .search-trigger {top:80px;}
.ccm-page .nav-wrapper {position: fixed;top:40px;}
.page-edit .ccm-page .nav-wrapper {top:80px;}
.ccm-page .bch-sm-logo {display:inline-block;position:absolute;top:15px;left:15px;/**/display:inline-block;background:none;z-index:10;}
.page-edit .ccm-page .bch-sm-logo {top:55px;}
.ccm-page .bch-sm-logo img {max-width:144px;height:auto;}
.ccm-page .container {min-width:300px !important;}


/* ======== Section Nav for Desktops ============ */
.ccm-page .navbar-theme {display:none;}
.ccm-page .navbar-theme ul.navbar-nav {}
.ccm-page .navbar-theme ul.navbar-nav > li {font-size:18px;position:relative;}
.ccm-page .navbar-theme ul.navbar-nav > li > a {display:block;color:#fff;color:rgba(255,255,255,1);text-transform:uppercase;}

.ccm-page .navbar-theme ul.navbar-nav > li > a::after {content: '';position:absolute;bottom:0;left:0;width:0%;height:3px;background:#7FA9AE;-webkit-transition: all .35s ease;transition: all .35s ease;}
.ccm-page .navbar-theme ul.navbar-nav > li > a.active::after,
.ccm-page .navbar-theme ul.navbar-nav > li > a:hover::after {width:100%;}


/* ======== Telephone ============ */
.ccm-page .nav-telephone {display:none;position:absolute;width:100%;bottom:220px;height:27px;z-index: 100;text-align:center;}
.index .ccm-page .nav-telephone {display:block;}
.ccm-page .nav-telephone span.label {color:#fff;font-size:26px;font-weight:300;}
.ccm-page .nav-telephone a.telephone {color:#fff;font-size:26px;font-weight:900;}



/* ======== Hamburger, Overlay Nav ============ */
.ccm-page .nav-wrapper {right:25px;height:27px;width:35px;cursor: pointer;z-index: 101;-webkit-transition: opacity .25s ease;transition: opacity .25s ease;}
.ccm-page .nav-wrapper.hide {display:none;}
.ccm-page .nav-wrapper:hover {opacity: .7;}
.ccm-page .nav-wrapper.active .top {-webkit-transform: translateY(10px) translateX(0) rotate(45deg);transform: translateY(10px) translateX(0) rotate(45deg);background: #0E5C67;}
.ccm-page .nav-wrapper.active .middle {opacity: 0;background: #0E5C67;}
.ccm-page .nav-wrapper.active .bottom {-webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);transform: translateY(-10px) translateX(0) rotate(-45deg);background: #0E5C67;}
.ccm-page .nav-wrapper span {background: #ffffff; border: none;height: 3px;width: 100%;position: absolute;top: 0px;left: 0;-webkit-transition: all .35s ease;transition: all .35s ease;cursor: pointer;}
.ccm-page .nav-wrapper span:nth-of-type(2) {top: 10px;}
.ccm-page .nav-wrapper span:nth-of-type(3) {top: 20px;}

.ccm-page .nav-overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;opacity: 1;visibility: hidden;-webkit-transition: opacity .35s, visibility .35s, width .35s;transition: opacity .35s, visibility .35s, width .35s;z-index: 100;}
.page-edit .ccm-page .nav-overlay {top:40px;}
.ccm-page .nav-overlay:after {content: '';background: #ffffff;top: 0;width: 100%;height: 100%;position: absolute;right: -100%;-webkit-transition: all .35s ease;transition: all .35s ease;}
.ccm-page .nav-overlay.open {opacity: 1;visibility: visible;}
.ccm-page .nav-overlay.open:after {right: 0;}
.ccm-page .nav-overlay .logo-full {padding:30px 60px 30px 0px;/**/}
.ccm-page .nav-overlay .logo-vertical {margin-bottom:20px;/**/}
.ccm-page .nav-overlay .logo-vertical img {display:none;}
.ccm-page .nav-overlay nav.overlay-menu {position: relative;z-index: 100;background-color: transparent;box-shadow: none;}
.ccm-page .nav-overlay.open nav.overlay-menu {}
.ccm-page .nav-overlay nav .column {padding-left:15px;padding-right:15px;}
.ccm-page .nav-overlay nav .column ul.column-list {list-style:none;padding:0;margin:0 auto;}
.ccm-page .nav-overlay nav .column ul.column-list > li {list-style: none;padding: 0;margin: 0 auto 10px auto;text-transform: uppercase;font-weight: 900;color: #7AA6AD;font-size:18px;}
.ie9 .ccm-page .nav-overlay .column ul.column-list > li {
    opacity: 1;
}
.ccm-page .nav-overlay nav .column ul.column-list > li > a {
    text-decoration: none;
    color:#7AA6AD;
}
.ccm-page .nav-overlay .column ul.column-list li a:hover {
    color:#0E5C67;
}
.ccm-page .nav-overlay .column p {font-size:14px;color:#0E5C67;margin-bottom:7px;}
.ccm-page .nav-overlay .column p strong {text-transform: uppercase;font-weight:900;color:#7AA6AD;font-size:14px;}
.ccm-page .nav-overlay .column p.telephone {}
.ccm-page .nav-overlay .column p.fax {display:none;}
.ccm-page .nav-overlay .column p.email {}
.ccm-page .nav-overlay .column p a {color:#7AA6AD;}
.ccm-page .nav-overlay .column p a:hover {color:#333333;}

.ccm-page .nav-overlay nav .column ul.column-list ul {
    list-style:none;
    padding:0;
    margin:0 auto;
}
.ccm-page .nav-overlay nav .column ul.column-list ul li {list-style:none;padding:0;margin:0 auto;text-transform:none;font-weight:300;color:#0E5C67;font-size:14px;}
.ie9 .ccm-page .nav-overlay nav .column ul.column-list ul li {
    opacity: 1;
}
.ccm-page .nav-overlay nav .column ul.column-list ul li > a {
    text-decoration: none;
    color:#0E5C67;
}
.ccm-page .nav-overlay .column ul.column-list ul li a:hover {
    color:#333333;
}


/* Menu Fade In Animation*/
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

.ccm-page .nav-overlay nav .fade-in {
  opacity:0;
}
.ccm-page .nav-overlay.open nav .fade-in {
  -webkit-animation: fadeInRight .25s ease forwards;
          animation: fadeInRight .25s ease forwards;
}
.ccm-page .nav-overlay.open nav .fade-in.delay-15 {
  -webkit-animation-delay: .15s;
          animation-delay: .15s;
}
.ccm-page .nav-overlay.open nav .fade-in.delay-25 {
  -webkit-animation-delay: .25s;
          animation-delay: .25s;
}
.ccm-page .nav-overlay.open nav .fade-in.delay-35 {
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.ccm-page .nav-overlay.open nav .fade-in.delay-45 {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.ccm-page .nav-overlay.open nav .fade-in.delay-55 {
  -webkit-animation-delay: .55s;
          animation-delay: .55s;
}
.ccm-page .nav-overlay.open nav .fade-in.delay-65 {
  -webkit-animation-delay: .65s;
          animation-delay: .65s;
}
.ccm-page .nav-overlay.open nav .fade-in.delay-75 {
  -webkit-animation-delay: .75s;
          animation-delay: .75s;
}
.ccm-page .nav-overlay.open nav .fade-in.delay-85 {
  -webkit-animation-delay: .85s;
          animation-delay: .85s;
}
.ccm-page .nav-overlay.open nav .fade-in.delay-95 {
  -webkit-animation-delay: .95s;
          animation-delay: .95s;
}


/* ======== Search ============ */
.ccm-page .search-wrapper {position:fixed;top:36px;right:110px;/**/cursor:pointer;z-index:101;}
.page-edit .ccm-page .search-wrapper {top:76px;}
.ccm-page .search-wrapper.active {right:25px;height:35px;width:35px;cursor: pointer;z-index:101;-webkit-transition:opacity .25s ease;transition:opacity .25s ease;}
.ccm-page .search-wrapper.active i {color: rgba(255,255,255,0);}
.ccm-page .search-wrapper.hide {display:none;}
.ccm-page .search-wrapper:focus {
  outline: none
}
.ccm-page .search-wrapper i {
    font-size: 36px;
    line-height: 36px;
    color: rgba(255,255,255,1);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    margin: 0px auto;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    cursor: pointer;
}
.ccm-page .search-wrapper.active .top {
  background: rgba(255,255,255,1);
}
.ccm-page .search-wrapper.active .bottom {
  background: rgba(255,255,255,1);
}
.ccm-page .search-wrapper span {
    background: rgba(255,255,255,0);
    border: none;
    height: 3px;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    -webkit-transition: opacity .25s ease;
    transition: opacity .25s ease;
}
.ccm-page .search-wrapper span.top {
  -webkit-transform: translateY(10px) translateX(0) rotate(45deg);
          transform: translateY(10px) translateX(0) rotate(45deg);
  top: 0px;
}
.ccm-page .search-wrapper span.bottom {
  -webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
          transform: translateY(-10px) translateX(0) rotate(-45deg);
  top: 20px;
}

.ccm-page .search-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    visibility: hidden;
    -webkit-transition: opacity .35s, visibility .35s, width .35s;
    transition: opacity .35s, visibility .35s, width .35s;
    z-index: 100;
}
.page-edit .ccm-page .search-overlay {top:40px;}
.ccm-page .search-overlay:after {
  content: '';
  background: #0E5C67;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  right: -100%;
  -webkit-transition: all .35s ease;
  transition: all .35s ease;
}
.ccm-page .search-overlay.open {
  opacity: 1;
  visibility: visible;
}
.ccm-page .search-overlay.open:after {
  right: 0;
}
.ccm-page .search-overlay .fade-in {
  opacity:0;
}
.ccm-page .search-overlay.open .fade-in {
  -webkit-animation: fadeInRight .25s ease forwards;
          animation: fadeInRight .25s ease forwards;
}
.ccm-page .search-overlay.open .fade-in.delay-25 {
  -webkit-animation-delay: .25s;
          animation-delay: .25s;
}


/* ======== Banner ============ */
/*
.ccm-page .top-graduation {background: -moz-linear-gradient(top, rgba(14,92,103,1) 0%, rgba(14,92,103,0) 50%);background: -webkit-linear-gradient(top, rgba(14,92,103,1) 0%,rgba(14,92,103,0) 50%);background: linear-gradient(to bottom, rgba(14,92,103,1) 0%,rgba(14,92,103,0) 50%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e5c67', endColorstr='#000e5c67',GradientType=0 );}
.ccm-page .intro-title h1 {font-size:18px;font-weight:600;color:#ffffff;margin-left:20px;margin-right:20px;}
.ccm-page .intro-text p {font-size:14px;font-weight:300;color:#ffffff;margin-left:20px;margin-right:20px;}
*/
.ccm-page .full-height {height:100%;}
.ccm-page .full-width {width:100%;}
.ccm-page .img-responsive {max-width:100%;height:auto;}
.ccm-page .container-no-spacing {
    margin:0;
    padding:0;
}
.ccm-page .container-no-spacing .row-no-spacing {
    margin:0;
    padding:0;
}
.ccm-page .container-no-spacing .row-no-spacing .col-no-spacing {margin:0;padding:0;}

@media (max-width: 575px) {
    .ccm-page .nav-telephone {display:none;position:absolute;width:100%;bottom:220px;height:27px;z-index: 100;text-align:center;}
    .index .ccm-page .nav-telephone {display:block;}
    .ccm-page .navbar-theme {display:none;}
    .ccm-page .nav-wrapper {top:25px;right:25px;}
    .page-edit .ccm-page .nav-wrapper {top:65px;}
    .ccm-page .search-wrapper {top:21px;right:100px;}
    .page-edit .ccm-page .search-wrapper {top:61px;}
    /* .ccm-page .home-col-1, .ccm-page .home-col-2, .ccm-page .home-col-3, .ccm-page .home-col-4 {display:none;} */

    .ccm-page .nav-overlay .logo-vertical {margin-bottom:20px;/**/}
    .ccm-page .nav-overlay .logo-vertical img {display:none;}
    .ccm-page .nav-overlay .logo-full {padding:30px 60px 30px 0px;/**/}
    .ccm-page .nav-overlay nav .column {padding-left:15px;padding-right:15px;}
    .ccm-page .nav-overlay nav .column ul.column-list ul {display:none;}
    .ccm-page .nav-overlay .column p strong {font-size:14px;}
    .ccm-page .nav-overlay .column p.fax {display:none;}
}
@media (min-width: 576px) {
    .page-1 .ccm-page .bch-sm-logo {display:none;}
    .ccm-page .bch-sm-logo {top:30px;left:30px;}
    .page-edit .ccm-page .bch-sm-logo {top:70px;/**/}
    .ccm-page .container {min-width: 480px !important;}
    .ccm-page .nav-telephone {display:block;width:auto;left:200px;top:35px;bottom:auto;text-align:left;}
    .page-1 .ccm-page .nav-telephone {left:35px;}
    .page-edit .ccm-page .nav-telephone {top:75px;}
    .ccm-page .nav-wrapper {right:25px;}
    /* .ccm-page .home-col-1, .ccm-page .home-col-2, .ccm-page .home-col-3, .ccm-page .home-col-4 {display:block;} */

    .ccm-page .nav-overlay nav .column ul.column-list ul {display:block;}
}
@media (min-width: 768px) {
    .ccm-page .container {min-width: 640px !important;}
    .ccm-page .nav-telephone {}
    .ccm-page .nav-wrapper {right:25px;}
    /* .ccm-page .home-col-1, .ccm-page .home-col-2, .ccm-page .home-col-3, .ccm-page .home-col-4 {display:block;} */

    .ccm-page .nav-overlay .logo-full {padding:60px 15px 60px 15px;/* */}
    .ccm-page .nav-overlay nav .column {padding-left:30px;padding-right:30px;}
    .ccm-page .nav-overlay .logo-vertical img {display:block;margin-bottom:20px;/**/}
}
@media (min-width: 992px) {
    .ccm-page .container {min-width: 769px !important;}
    .page-1 .ccm-page .nav-telephone,
    .ccm-page .nav-telephone {left:auto;right:140px;}
    .ccm-page .navbar-theme {/**/display:inline-block;position:absolute;display:block;background:transparent;left:200px;height:30px;z-index:100;/**/}
    .page-1 .ccm-page .navbar-theme {left:35px;}
    .ccm-page .nav-wrapper {right:25px;}

    /* .ccm-page .intro-title {font-size:24px;margin-left:30px;margin-right:30px;} */
    /* .ccm-page .intro-text {font-size:18px;margin-left:30px;margin-right:30px;} */

    .ccm-page .nav-overlay .logo-full {padding:60px 45px 60px 45px;/* */}
    .ccm-page .nav-overlay nav .column {padding-left:60px;padding-right:60px;}
}
@media (min-width: 1200px) {
    .ccm-page .container {min-width: 1100px !important;}
    .ccm-page .nav-wrapper {right:25px;}

    /* .ccm-page .intro-title {font-size:32px;margin-left:60px;margin-right:60px;} */
    /* .ccm-page .intro-text {font-size:24px;margin-left:60px;margin-right:60px;} */

    .ccm-page .nav-overlay nav .column {padding-left:120px;padding-right:120px;}

    .ccm-page .nav-overlay nav .column ul.column-list > li {font-size:24px;}
    .ccm-page .nav-overlay nav .column ul.column-list ul li {font-size:18px;}
    .ccm-page .nav-overlay .column p {font-size:18px;margin-bottom:20px;}
}


/* ======== Scroll Down ============ */
/*
.ccm-page .scroll-down {position:absolute;bottom:100px;left:50%;text-align:center;width:48px;margin-left:-24px;}
.ccm-page .scroll-down .pill-vertical {border-radius:14px;background-color:rgba(255,255,255,0.7);padding:6px;width:28px;height:56px;margin-left:auto;margin-right:auto;-webkit-transition: background-color .35s;transition: background-color .35s;}
.ccm-page .scroll-down .pill-vertical .circle {border-radius:8px;background-color:#0E5C67;width:16px;height:16px;-webkit-transition: margin-top .35s;transition: margin-top .35s;}
.ccm-page .scroll-down .icon {height:54px;margin-left:auto;margin-right:auto;-webkit-transition: opacity .35s, padding-top .35s;transition: opacity .35s, padding-top .35s;}
.ccm-page .scroll-down .icon .material-icons {font-size:48px;color:#ffffff;opacity:0.7;}
.ccm-page .scroll-down:hover .pill-vertical {background-color:rgba(255,255,255,1);}
.ccm-page .scroll-down:hover .pill-vertical .circle {margin-top:22px;}
.ccm-page .scroll-down:hover .icon .material-icons {padding-top:6px;opacity:1;}
@media (min-width: 769px) {
    .ccm-page .scroll-down {bottom:20px;}
}
*/

/* ======== Section Page Title ============ */
.ccm-page .section-page-title-wrapper {border-top:80px solid #0E5C67;background-size:50% 50%;background-attachment:fixed;background-position:center right;background-repeat:no-repeat;}
.ccm-page .section-page-title {text-align:center;padding-top:100px;padding-bottom:70px;}
.ccm-page .left-graduation {background: -moz-linear-gradient(left,  rgba(0,0,0,1) 50%, rgba(0,0,0,0) 100%);background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 50%,rgba(0,0,0,0) 100%);background: linear-gradient(to right,  rgba(0,0,0,1) 50%,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );}
.ccm-page .section-page-title h1.page-title,
.ccm-page .section-page-title h2.page-title {text-align:center;color:#ffffff;font-weight:900;font-size:48px;line-height:1;margin-bottom:5px;}
.ccm-page .section-page-title .breadcrumb {position:relative;font-size:14px;list-style:none;}
.ccm-page .section-page-title .breadcrumb li {list-style:none;display:inline;margin-right:10px;color:#ffffff;}
.ccm-page .section-page-title .breadcrumb li::after {content:'/';margin-left:10px;color:#ffffff;}
.ccm-page .section-page-title .breadcrumb li.active::after {content:'';}
.ccm-page .section-page-title .breadcrumb li a {color:#7FA9AE;}
@media (min-width: 576px) {
    .ccm-page .section-page-title-wrapper {border-top:100px solid #0E5C67;}
}

/* ======== Section Page Title ============ */
.ccm-page .section-intro {text-align:center;padding-top:70px;padding-bottom:70px;}
.ccm-page .section-intro p {text-align:center;font-size:18px;}


/* ======== Title / Headings ============ */
.ccm-page .section-heading {text-align:center;margin-top:70px;margin-bottom:70px;}
.ccm-page .section-heading .section-title {color:#7FA9AE;font-weight:900;font-size:36px;line-height:1;margin-bottom:5px;}
.ccm-page .section-heading .section-sub {color:#0E5C67;font-weight:300;font-size:18px;text-transform:uppercase;line-height:1;margin-bottom:5px;}
.ccm-page .section-heading .section-text {color:#000000;font-size:14px;}


/* ======== Search Form ============ */
.ccm-page .search-form {width:100%;}
.ccm-page .search-form .input-group {height:55px;background:#ffffff;}
.ccm-page .search-form .input-group .form-control {font-size:16px;height:55px;background:#ffffff;}
.ccm-page .search-form .input-group-append {height:55px;}
.ccm-page .search-form .btn-search {height:55px;background:#333333;color:#ffffff;}
.ccm-page .search-form .btn-search:hover {background:#000000;}


/* ======== Auto Complete ============ */
.autocomplete-suggestions {border:1px solid #999;background:#ffffff;overflow:auto;}
.autocomplete-suggestion {font-size:16px;padding:5px 10px;white-space:nowrap;overflow:hidden;background:#ffffff;-webkit-transition: background-color .25s ease;transition: background-color .25s ease;}
.autocomplete-selected {background:#7FA9AE;color:#ffffff;}
.autocomplete-suggestions strong {font-weight:300;background:#0E5C67;color:#ffffff;}
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }


/* ======== Backgrounds ============ */
.ccm-page .banner {background-color:#333;background-repeat:no-repeat;background-position:center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
/*
.ccm-page .banner-tauranga {background: url(../img/theme/banner/tauranga-1080.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.ccm-page .banner-business-law {background: url(../img/theme/banner/business-law-1080.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.ccm-page .banner-property-law {background: url(../img/theme/banner/property-law-1080.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.ccm-page .banner-employment-law {background: url(../img/theme/banner/employment-law-1080.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.ccm-page .banner-dispute-resolution {background: url(../img/theme/banner/dispute-resolution-1080.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.ccm-page .banner-family-law {background: url(../img/theme/banner/family-law-1080.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.ccm-page .banner-litigation {background: url(../img/theme/banner/litigation-1080.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.ccm-page .banner-shared-property {background: url(../img/theme/banner/shared-property-1080.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.ccm-page .banner-trusts {background: url(../img/theme/banner/trusts-1080.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.ccm-page .banner-wills {background: url(../img/theme/banner/wills-1080.jpg) no-repeat center center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
*/

/* ======== Editor ============ */
.quotation {border-left:3px solid #7FA9AE;color:#7FA9AE;margin-top:10px;margin-bottom:10px;padding:20px;font-size:18px;font-style:italic;}

/* pagination */
.ccm-pagination-wrapper {text-align:center;}
.ccm-pagination-wrapper .pagination {margin:20px auto;}

/* ======== General ============ */
.ccm-page .btn {height:55px;padding:12px 20px;font-size:16px;font-weight:300;line-height:30px;/*background-color:#ffffff;color:#0E5C67;*/border:0;}
.ccm-page .btn-sm {padding:8px 12px;line-height:1;height:auto;}
.ccm-page .btn.btn-round {border-radius:15px;}
.ccm-page .btn-small {height:30px;padding:7px 12px;font-size:14px;font-weight:300;line-height:15px;background-color:#ffffff;color:#0E5C67;border:0;}
.ccm-page .btn-small.btn-round {border-radius:15px;}

.ccm-page .btn-light {background:#ffffff;color:#333333;}
.ccm-page .btn-light:hover {background-color:#333333;color:#ffffff;}

.ccm-page .btn-default {background:#ffffff;color:#0E5C67;}
.ccm-page .btn-default:hover {background-color:#0E5C67;color:#ffffff;}

.ccm-page .btn-info {background:#7FA9AE;color:#ffffff;}
.ccm-page .btn-info:hover {background-color:#7FA9AE;color:#333333;}

.ccm-page .btn-primary {background:#0E5C67;color:#ffffff;}
.ccm-page .btn-primary:hover {background-color:#000000;color:#ffffff;}

.ccm-page .btn-secondary {background:#7FA9AE;color:#333333;}
.ccm-page .btn-secondary:hover {background-color:#0E5C67;color:#ffffff;}

.ccm-page .dark-area {background:#333333;color:#fff;}
.ccm-page .tint-green {background:#7FA9AE;}
.ccm-page .transparent-tint-green {background:#7FA9AE;background:rgba(127,169,174,0.8);}
.ccm-page .solid-green {background:#0E5C67;}
.ccm-page .transparent-green {background:#0E5C67;background:rgba(14,92,103,0.8);}
.ccm-page .solid-gray {background:#F0F0F0;}
.ccm-page .solid-white {background:#FFFFFF;}
.ccm-page .valign-middle-container {position:relative;}
.ccm-page .valign-middle-container .valign-middle {position: absolute;top: 50%;transform: translateY(-50%);}
.ccm-page .valign-middle-container .valign-middle-right {position: absolute;top: 50%;right:0;transform: translateY(-50%);}
.ccm-page .align-left {text-align:left;}
.ccm-page .align-right {text-align:right;}
.ccm-page .align-center {text-align:center;}
.ccm-page .circle {border-radius: 50%;}
.ccm-page .outer {background-color:#0E5C67;width:162px;height:162px;padding:10px;}
.ccm-page .inner {width:100%;height:100%;border:1px solid #fff;position:relative;}

.ccm-page .section-white-padded {background:#FFFFFF;padding-top:40px;padding-bottom:40px;}
.ccm-page .section-light-padded {background:#F0F0F0;padding-top:40px;padding-bottom:40px;}
.ccm-page .section-green-padded {background:#7FA9AE;padding-top:40px;padding-bottom:40px;}
.ccm-page .section-grey-padded {background:#cccccc;padding-top:40px;padding-bottom:40px;}
.ccm-page .section-dark-padded {background:#0E5C67;padding-top:40px;padding-bottom:40px;}
.ccm-page .section-black-padded {background:#000000;padding-top:40px;padding-bottom:40px;}

.ccm-page .ccm-custom-style-container.section-white-padded::after {max-width:1200px;margin-left:auto;margin-right:auto;}
.ccm-page .ccm-custom-style-container.section-light-padded::after {max-width:1200px;margin-left:auto;margin-right:auto;}
.ccm-page .ccm-custom-style-container.section-green-padded::after {max-width:1200px;margin-left:auto;margin-right:auto;}
.ccm-page .ccm-custom-style-container.section-grey-padded::after {max-width:1200px;margin-left:auto;margin-right:auto;}
.ccm-page .ccm-custom-style-container.section-dark-padded::after {max-width:1200px;margin-left:auto;margin-right:auto;}
.ccm-page .ccm-custom-style-container.section-black-padded::after {max-width:1200px;margin-left:auto;margin-right:auto;}

.ccm-page .z10 {z-index:10;}
.ccm-page .z20 {z-index:20;}
.ccm-page .z50 {z-index:50;}
.ccm-page .z80 {z-index:80;}
.ccm-page .z100 {z-index:100;}
.ccm-page .z200 {z-index:200;}
.ccm-page .z300 {z-index:300;}
.ccm-page .z400 {z-index:400;}
.ccm-page .z500 {z-index:500;}


.ccm-page .dark-area.bottom {position:absolute;bottom:0;width:100%;z-index:99;}
@media (min-width: 769px) {
    .ccm-page .dark-area.bottom {position:relative;bottom:auto;width:auto;}
}

/* ======== Panels Buttons ============ */
.ccm-page .panels-buttons {}
.ccm-page .panels-buttons a.panel {padding:15px 0px;display:block;color:#fff;text-decoration:none;-webkit-transition:all .5s, visibility .5s, width .5s;transition:all .5s, visibility .5s, width .5s;}
.ccm-page .panels-buttons a.panel:hover {color:#fff;text-decoration:none;background:#000;}
.ccm-page .panels-buttons .panel .icon {text-align:center;}
.ccm-page .panels-buttons .panel .icon .material-icons {font-size:36px;}
.ccm-page .panels-buttons .panel .title {text-align:center;}
.ccm-page .panels-buttons .panel .title h3 {font-weight:300;font-size:14px;text-transform:uppercase;}
.ccm-page .panels-buttons .panel .paragraph {display:none;}
@media (min-width: 769px) {
    .ccm-page .panels-buttons a.panel {padding:60px 30px;}
    .ccm-page .panels-buttons .panel .title h3 {font-size:18px;}
    .ccm-page .panels-buttons .panel .paragraph {display:block;text-align:center;font-weight:300;font-size:14px;}
}


/* ======== Panels Teasers ============ */
.ccm-page .panels-teasers {}
.ccm-page .panels-teasers .panel {padding:30px;}
.ccm-page .panels-teasers .panel a.outer {width:100px;height:100px;}
.ccm-page .panels-teasers .panel a.icon {display:block;text-align:center;color:#fff;text-decoration:none;-webkit-transition:all .5s, visibility .5s, width .5s;transition:all .5s, visibility .5s, width .5s;}
.ccm-page .panels-teasers .panel a.icon:hover {color:#fff;text-decoration:none;background:#000;}
.ccm-page .panels-teasers .panel span  {width:100%;display:block;position:absolute;top:50%;transform:translateY(-50%);}
.ccm-page .panels-teasers .panel span .material-icons {font-size:36px;}
.ccm-page .panels-teasers .panel span h6.title {font-weight:300;font-size:14px;text-transform:uppercase;margin-top:-10px;/* */}
.ccm-page .panels-teasers .panel h3 {text-align:left;font-weight:900;font-size:18px;}
.ccm-page .panels-teasers .panel p {text-align:left;font-weight:300;font-size:14px;}
.ccm-page .panels-teasers .panel p strong {font-weight:900;color:#7FA9AE;}
.ccm-page .panels-teasers .panel p.telephone {color:#7FA9AE;font-size:18px;font-weight:300;}
.ccm-page .panels-teasers .panel p.telephone a {color:#0E5C67;font-weight:900;text-decoration:none;}
@media (max-width: 575px) {

}
@media (min-width: 576px) {

}
@media (min-width: 768px) {

}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {
    .ccm-page .panels-teasers .panel span .material-icons {font-size:48px;}
    .ccm-page .panels-teasers .panel span h6.title {font-size:18px;margin-top:-5px;}
    .ccm-page .panels-teasers .panel a.outer {width:162px;height:162px;}
    .ccm-page .panels-teasers .panel h3 {font-size:24px;}
    .ccm-page .panels-teasers .panel p {font-size:18px;}
    .ccm-page .panels-teasers .panel p.telephone {font-size:26px;}
}


/* ======== Panels Image Teasers ============ */
.ccm-page .panels-image-teasers {}
.ccm-page .panels-image-teasers .panel {position:relative;padding:30px;background:rgba(14,92,103,0.6);-webkit-transition:background-color .5s;transition:background-color .5s;}
.ccm-page .panels-image-teasers .panel:hover {background:rgba(0,0,0,0.6);}
.ccm-page .panels-image-teasers .panel .overlay {max-width:480px;margin:0 auto;}
.ccm-page .panels-image-teasers .panel h6 {font-weight:300;font-size:18px;text-transform:uppercase;color:#fff;}
.ccm-page .panels-image-teasers .panel h4 {text-align:left;font-weight:900;font-size:24px;color:#fff;}
.ccm-page .panels-image-teasers .panel h4 a,
.ccm-page .panels-image-teasers .panel h4 a:hover {color:#fff;text-decoration:none;}
.ccm-page .panels-image-teasers .panel p.description {opacity:1;text-align:left;font-weight:300;font-size:14px;color:#fff;}



/* ======== Call To Action Teasers ============ */
.ccm-page .call-to-action {padding:30px;background:#7FA9AE;margin-top:30px;margin-bottom:30px;}
.ccm-page .call-to-action a.outer {width:100px;height:100px;}
.ccm-page .call-to-action a.icon {display:block;text-align:center;color:#fff;text-decoration:none;-webkit-transition:all .5s, visibility .5s, width .5s;transition:all .5s, visibility .5s, width .5s;}
.ccm-page .call-to-action a.icon:hover {color:#fff;text-decoration:none;background:#000;}
.ccm-page .call-to-action span  {width:100%;display:block;position:absolute;top:50%;transform:translateY(-50%);}
.ccm-page .call-to-action span .material-icons {font-size:36px;}
.ccm-page .call-to-action span h6.title {font-weight:300;font-size:14px;text-transform:uppercase;margin-top:-10px;/* */}
.ccm-page .call-to-action h3 {text-align:left;font-weight:900;font-size:18px;color:#0E5C67;line-height:1.1;}
.ccm-page .call-to-action p {text-align:left;font-size:14px;color:#0E5C67;line-height:1.1;}
.ccm-page .call-to-action h4 {text-align:left;font-weight:300;font-size:18px;color:#fff;line-height:1.1;}
.ccm-page .call-to-action h4 strong {font-weight:900;color:#fff;}
.ccm-page .call-to-action h4.telephone {color:#fff;font-weight:300;}
.ccm-page .call-to-action h4.telephone a {color:#fff;font-weight:900;text-decoration:none;}
@media (max-width: 575px) {

}
@media (min-width: 576px) {

}
@media (min-width: 768px) {

}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {
    .ccm-page .call-to-action span .material-icons {font-size:48px;}
    .ccm-page .call-to-action span h6.title {font-size:18px;margin-top:-5px;}
    .ccm-page .call-to-action a.outer {width:162px;height:162px;}
    .ccm-page .call-to-action h3 {font-size:36px;}
    .ccm-page .call-to-action p {font-size:18px;}
    .ccm-page .call-to-action h4 {font-size:36px;}
    .ccm-page .call-to-action h4.telephone {}
}


/* ======== Team List ============ */
.ccm-page  .filter-label  {padding:10px;}
.ccm-page  .isotope-filters {padding:20px 20px 5px 20px;background:#F0F0F0;margin-bottom:40px;}
.ccm-page  .isotope-container .isotope-item {text-align:center;}
.ccm-page  .isotope-container .isotope-item .overlay {padding:20px;margin-bottom:20px;}
.ccm-page  .isotope-container .isotope-item a.profile-pic {display:block;position:relative;max-width:300px;margin:0 auto;/**/}
.ccm-page  .isotope-container .isotope-item a img.spotlight {position:absolute;top:0;left:0;opacity:0;-webkit-transition: opacity .35s;transition: opacity .35s;}
.ccm-page  .isotope-container .isotope-item a img.spotlight:hover {opacity:1;}
.ccm-page  .isotope-container .isotope-item h6.ccm-team-name {font-weight:900;font-size:18px;color:#7FA9AE;margin-bottom:0;}
.ccm-page  .isotope-container .isotope-item .ccm-team-role {text-transform:uppercase;font-size:14px;color:#0E5C67;margin-bottom:5px;}
.ccm-page  .isotope-container .isotope-item .ccm-team-phone {color:#0E5C67;font-size:18px;}
.ccm-page  .isotope-container .isotope-item .ccm-team-button a.btn-primary {background-color:#0E5C67;color:#ffffff;}
.ccm-page  .isotope-container .isotope-item .ccm-team-social {}
.ccm-page  .isotope-container .isotope-item .ccm-team-social a {display:inline-block;width:30px;height:30px;background-color:#0E5C67;border-radius:50%;margin:0 2px;}
.ccm-page  .isotope-container .isotope-item .ccm-team-social a i {display:block;width:30px;height:30px;line-height:30px;text-align:center;color: #fff;}


/* ======== Team Detail ============ */
.ccm-page  .team-detail {margin-top:30px;}

.ccm-page  .team-detail .portrait {text-align:center;}
.ccm-page  .team-detail .bio {text-align:center;}
.ccm-page  .team-detail .roles {text-align:center;}
.ccm-page  .team-detail .locations {text-align:center;}
.ccm-page  .team-detail .services {text-align:center;}
.ccm-page  .team-detail .ccm-team-phone {text-align:center;}
.ccm-page  .team-detail .ccm-mobile-phone {text-align:center;}
.ccm-page  .team-detail .back-button {text-align:center;}

.ccm-page  .team-detail .ccm-team-social {text-align:center;}
.ccm-page  .team-detail .ccm-team-social a {display:inline-block;width:30px;height:30px;background-color:#0E5C67;border-radius:50%;margin:0 2px;}
.ccm-page  .team-detail .ccm-team-social a i {display:block;width:30px;height:30px;line-height:30px;text-align:center;color: #fff;}

@media (min-width: 768px) {
    .ccm-page  .team-detail .portrait {text-align:left;}
    .ccm-page  .team-detail .bio {text-align:left;}
    .ccm-page  .team-detail .roles {text-align:left;}
    .ccm-page  .team-detail .locations {text-align:left;}
    .ccm-page  .team-detail .services {text-align:left;}
    .ccm-page  .team-detail .ccm-team-phone {text-align:left;}
    .ccm-page  .team-detail .ccm-mobile-phone {text-align:left;}
    .ccm-page  .team-detail .back-button {text-align:center;}
    .ccm-page  .team-detail .ccm-team-social {text-align:left;}
}


/* ======== Service Detail ============ */
.ccm-page .ccm-service-wrapper {background:transparent;padding-top:40px;padding-bottom:40px;}
.ccm-page .ccm-service-wrapper.white {background:#ffffff;}
.ccm-page .ccm-service-wrapper.light {background:#eeeeee;}
.ccm-page .ccm-service-wrapper.green {background:#7FA9AE;}
.ccm-page .ccm-service-wrapper.grey {background:#cccccc;}
.ccm-page .ccm-service-wrapper.dark {background:#0E5C67;}
.ccm-page .ccm-service-wrapper.black {background:#000000;}

.ccm-page .ccm-service-wrapper .ccm-service-item {color:#0E5C67;}
.ccm-page .ccm-service-wrapper .ccm-service-item a {color:#0E5C67;}

.ccm-page .ccm-service-wrapper.dark .ccm-service-item,
.ccm-page .ccm-service-wrapper.black .ccm-service-item  {color:#ffffff;}
.ccm-page .ccm-service-wrapper.dark .ccm-service-item a,
.ccm-page .ccm-service-wrapper.black .ccm-service-item a {color:#ffffff;}


/* ======== News Detail ============ */
.ccm-page .ccm-news-main {margin-top:30px;}
.ccm-page .ccm-news-main h1 {text-align:center;margin-bottom:5px;font-weight:normal;text-transform:uppercase;color:#7FA9AE;line-height:1.1;}
.ccm-page .ccm-news-main .news-date {text-align:center;margin-bottom:30px;}
.ccm-page .ccm-news-main .ccm-news-img {text-align:left;margin-bottom:30px;}

.ccm-page .ccm-block-topic-list-categories-wrapper {border: 1px solid #eee;padding: 20px;background-color:#fff;}
.ccm-page .ccm-block-topic-list-categories-wrapper .ccm-block-topic-list-categories-header h5 {font-size:24px;}
.ccm-page .ccm-block-topic-list-categories-wrapper ul.ccm-block-topic-list-categories-list .ccm-block-topic-list-topic-selected {font-weight: bold;}
.ccm-page .ccm-block-topic-list-categories-wrapper ul.ccm-block-topic-list-categories-list {list-style:none;padding-left:0;/**/}
.ccm-page .ccm-block-topic-list-categories-wrapper ul.ccm-block-topic-list-categories-list li {list-style:none;border-bottom: 1px solid #eee;padding-bottom: 5px;margin-bottom: 5px;}
.ccm-page .ccm-block-topic-list-categories-wrapper ul.ccm-block-topic-list-categories-list li:last-child {border-bottom: 0;padding-bottom: 0;margin-bottom: 0;}
.ccm-page .ccm-block-topic-list-categories-wrapper ul.ccm-block-topic-list-categories-list li a {display: block;color: #0E5C67;}
.ccm-page .ccm-block-topic-list-categories-wrapper ul.ccm-block-topic-list-categories-list li a:hover{color: #333333;}

.ccm-page .ccm-news-main .back-button {text-align:center;}
.ccm-page .blog-share-this {margin:30px 0;padding:0;text-align:center;}
.ccm-page .blog-share-this ul.list-inline {list-style:none;margin:0 auto;padding:0;display:inline-block;}
.ccm-page .blog-share-this ul.list-inline li {display:block;float:left;list-style:none;margin:0 10px 0 0;padding-top:15px;}
.ccm-page .blog-share-this ul.list-inline li a {display:block;margin-top:-5px;width:30px;height:30px;background-color:#ccc;border-radius:50%;color:#fff;text-align:center;}
.ccm-page .blog-share-this ul.list-inline li a:hover {background-color:#333;}
.ccm-page .blog-share-this ul.list-inline li a i {margin-top:7px;}

@media (min-width: 768px) {
    .ccm-page .ccm-news-main h1 {text-align:left;}
    .ccm-page .ccm-news-main .news-date {text-align:left;}
    .ccm-page .ccm-news-main .back-button {text-align:left;/****/}
    .ccm-page .blog-share-this {text-align:center;/****/}
}

.ccm-page address,
.ccm-page .telephone,
.ccm-page .fax {text-align:center;}

.ccm-page .nav-overlay address,
.ccm-page .nav-overlay .telephone,
.ccm-page .nav-overlay .fax {text-align:left;}

@media (min-width: 768px) {
    .ccm-page address,
    .ccm-page .telephone,
    .ccm-page .fax  {text-align:left;}
}



.ccm-page .section-form {padding:0 0 70px 0;background:#ffffff;margin-top:0;margin-bottom:0;}
.ccm-page .section-address {padding:30px 0 70px 0;background:#F0F0F0;margin-top:0;margin-bottom:0;}
.ccm-page  .section-maps {padding:30px 0 100px 0;background:#7FA9AE;margin-top:0;margin-bottom:0;}
.ccm-page  .section-maps .section-heading .section-title {color:#ffffff;}
.ccm-page  .section-padding {padding:70px 0 70px 0;background:#ffffff;margin-top:0;margin-bottom:0;}


/* ======== Subscribe Form ============ */
.ccm-page .subscribe-form {background-color:#F0F0F0;padding:30px;}
.ccm-page .subscribe-form .input-group {height:55px;}
.ccm-page .subscribe-form .input-group .form-control {height:55px;background:#ffffff;}
.ccm-page .subscribe-form .input-group-append {height:55px;}
.ccm-page .subscribe-form .btn-primary {height:55px;background:#0E5C67;color:#ffffff;}
.ccm-page .subscribe-form .btn-primary:hover {background:#000000;}

.ccm-page ul.social-link {list-style-type:none;margin:70px auto 0 auto;padding:0;height:60px;text-align:center;}
.ccm-page ul.social-link li {list-style-type:none;display:inline-block;margin:0;padding:0;text-align:center;}
.ccm-page ul.social-link li a {display:block;width:30px;height:30px;background-color:#333;border-radius:50%;}
.ccm-page ul.social-link li a i {display:block;width:30px;height:30px;line-height:30px;text-align:center;color:#fff;}


/* ======== Footer ============ */
.ccm-page .scroll-top-wrapper {text-align:center;margin-top:40px;margin-bottom:40px;}
.ccm-page .scroll-top {display:inline-block;}
.ccm-page .scroll-top .pill-vertical {border-radius:14px;background-color:rgba(14,92,103,0.7);padding:6px;width:28px;height:56px;margin-left:auto;margin-right:auto;-webkit-transition: background-color .35s;transition: background-color .35s;}
.ccm-page .scroll-top .pill-vertical .circle {margin-top:22px;border-radius:8px;background-color:#ffffff;width:16px;height:16px;-webkit-transition: margin-top .35s;transition: margin-top .35s;}
.ccm-page .scroll-top .icon {height:54px;margin-left:auto;margin-right:auto;-webkit-transition: opacity .35s, padding-top .35s;transition: opacity .35s, padding-top .35s;}
.ccm-page .scroll-top .icon .material-icons {padding-top:6px;font-size:48px;color:#0E5C67;opacity:0.7;}
.ccm-page .scroll-top:hover .pill-vertical {background-color:rgba(14,92,103,1);}
.ccm-page .scroll-top:hover .pill-vertical .circle {margin-top:0px;}
.ccm-page .scroll-top:hover .icon .material-icons {padding-top:0px;opacity:1;}

.ccm-page .footer .tint-green {min-height:60px;}
.ccm-page .footer .logo {text-align:center;width:100%;background:#7FA9AE;}
.ccm-page .footer .logo a {display:block;}
.ccm-page .footer .logo img {text-align:center;display:block;margin-left:auto;margin-right:auto;padding-top:30px;padding-bottom:30px;/**/}
.ccm-page .footer .map-column {text-align:center;}
.ccm-page .footer .map-icon {display:block;margin:0 auto;}
.ccm-page .footer .address {padding:30px;text-align:center;}
.ccm-page .footer a.icon {margin-top:30px;background:#7FA9AE;display:block;text-align:center;color:#fff;text-decoration:none;-webkit-transition:all .5s, visibility .5s, width .5s;transition:all .5s, visibility .5s, width .5s;}
.ccm-page .footer a.icon:hover {color:#fff;text-decoration:none;background:#000;}
.ccm-page .footer a.icon.outer {width:100px;height:100px;padding:7px;}
.ccm-page .footer a.icon span  {width:100%;display:block;position:absolute;top:50%;transform:translateY(-50%);}
.ccm-page .footer a.icon span .material-icons {font-size:36px;margin-bottom:0;}
.ccm-page .footer a.icon span h6.title {font-weight:300;font-size:14px;text-transform:uppercase;margin:0;line-height:1;}
.ccm-page .footer .contact {padding:30px;text-align:center;}
.ccm-page .footer .contact a, .ccm-page .footer .contact a:hover {color:#fff;text-decoration:none;}
.ccm-page .footer .address p, .ccm-page .footer .contact p {color:#ffffff;font-size:14px;}
.ccm-page .footer a, .ccm-page .footer a:hover {color:#7FA9AE;text-decoration:none;}
.ccm-page .small-links {}
.ccm-page .copy-text {font-size:12px;}
@media (max-width: 575px) {

}
@media (min-width: 576px) {

}
@media (min-width: 768px) {

}
@media (min-width: 992px) {

}
@media (min-width: 1200px) {
    .ccm-page .footer .address {text-align:left;}
    .ccm-page .footer .contact {text-align:left;}
}

/* ======== Pre-loader ============ */
.ccm-loader {position:fixed;top:-1px;right:-1px;bottom:-1px;left:-1px;padding:0;-webkit-transition:border-width .3s, background-color .29s 10ms;-o-transition:border-width .3s, background-color .29s 10ms;transition:border-width .3s, background-color .29s 10ms;border:50vw solid #0E5C67;border-top-width:50vh;border-bottom-width:50vh;background:#0E5C67;z-index:100000;pointer-events:none;}
.ccm-loader.loaded {-webkit-transition:border-width .3s .4s, background-color 50ms .35s;-o-transition:border-width .3s .4s, background-color 50ms .35s;transition:border-width .3s .4s, background-color 50ms .35s;border-width:0;background:0 0;}
.ccm-loader.loaded.hide-bar {-webkit-transition:border-width .3s, background-color .29s 10ms;-o-transition:border-width .3s, background-color .29s 10ms;transition:border-width .3s, background-color .29s 10ms;}
.ccm-loader__scale {-webkit-transform:scaleY(0);-ms-transform:scaleY(0);transform:scaleY(0);-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;-o-transition:transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s;}
.ccm-loader.loading .ccm-loader__scale {-webkit-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;-o-transition:transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s;}
.ccm-loader.loaded .ccm-loader__scale {-webkit-transform:scaleY(0);-ms-transform:scaleY(0);transform:scaleY(0);}
.ccm-loader.hide-bar .ccm-loader__scale {-webkit-transform:scaleY(0);-ms-transform:scaleY(0);transform:scaleY(0);}
.ccm-loader__bg {position:absolute;top:50%;left:50%;padding:30px 30px;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);background:#fff;overflow:hidden;}
.ccm-loader__progress {position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transform:translateX(-100%);-ms-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;-o-transition:transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s;background:rgba(56, 60, 80, .5);overflow:hidden;}
.ccm-loader__logo {color:#0E5C67;font-size:30px;font-weight:600;line-height:1.4;text-transform:uppercase;}
.ccm-loader__logo--light {position:absolute;top:50%;left:50%;margin-left:100%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);-webkit-transition:margin-left .3s;-o-transition:margin-left .3s;transition:margin-left .3s;color:#fff;}
.ccm-loader__logo img {display:block;min-width:100px;max-width:200px;}

body:not(.loaded),
html:not(.loaded) {/*overflow:hidden;*/}